Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Mar 2022 09:51:56 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation vanity mejia                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  vanity mejia Bot:  Hi Vanity Mejia ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506978500            01:39 PM, 23rd Mar                   Mohammed                   Hi Vanity , Thank you for contacting us. I'm Tawfik . I will be
  happy to help you.           01:40 PM, 23rd Mar                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           01:42 PM, 23rd Mar                     vanity mejia                    I already requested for return for pick up           01:43 PM, 23rd Mar                     vanity mejia                    More than 5 days now           01:43 PM, 23rd Mar                     vanity mejia                    No one came to pick it up           01:43 PM, 23rd Mar                     vanity mejia                             01:45 PM, 23rd Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:46 PM, 23rd Mar                   Mohammed                   Could you please confirm is this your correct phone number 971506978500?           01:47 PM, 23rd Mar                     vanity mejia                    Yes correct           01:47 PM, 23
 rd Mar                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to collect the item asap           01:48 PM, 23rd Mar                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           01:49 PM, 23rd Mar                     vanity mejia                    Ok hopefully today it will be pick up           01:50 PM, 23rd Mar                     vanity mejia                    Thats it. Thank you.           01:51 PM, 23rd Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:51 PM, 23rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4066878